#auto_notification {
	position: fixed;
	bottom: 0;
	display: block;
	height: auto;
	padding: 10px;
	font-size: 10px;
	border: 1px solid #BB9600;
	background-color: #FFCC00;
}

#auto_notification.failed {
	border: 1px solid #AA0000;
	background-color: red;
	color: white;
}
#auto_notification p {
	margin: 0;
	padding: 0;
}